<div id="wiki-content" class="px-2 px-lg-0">
  <h1 class="header-title text-center text-md-left pt-4">
    {{page_header}}
  </h1>
	<div class="breadcrumb">{{{breadcrumb}}}</div>

	<div class="{{#has_header}}has-header{{/has_header}}{{#has_footer}} has-footer{{/has_footer}}{{#has_sidebar}} has-sidebar has-{{bar_side}}bar{{/has_sidebar}}{{#has_toc}} has-toc{{/has_toc}}">
	  {{#has_toc}}
	  <div id="wiki-toc-main">
	    {{{toc_content}}}
	  </div>
	  {{/has_toc}}
	  <div id="wiki-body" class="gollum-{{format}}-content">
	    {{#has_header}}
	    <div id="wiki-header" class="gollum-{{header_format}}-content">
	      <div id="header-content" class="markdown-body">
	        {{{header_content}}}
	      </div>
	    </div>
	    {{/has_header}}
	    <div class="main-content clearfix container-lg">
	      <div class="markdown-body {{#header_enum?}}header-enum{{/header_enum?}} {{#has_sidebar}}float-md-{{body_side}} col-md-9{{/has_sidebar}}" {{#header_enum?}}style="--header-enum-style:{{header_enum_style}};"{{/header_enum?}}>
<!--
	        {{{rendered_metadata}}}

	        {{#rendered_metadata}}RM{{/rendered_metadata}}
	        {{^rendered_metadata}}!RM{{/rendered_metadata}}
	        {{#page}}P
	        {{#display_metadata?}}DM{{/display_metadata?}}
	        {{^display_metadata?}}!DM{{/display_metadata?}}
	        {{/page}}
-->
	        {{{content}}}
	        {{#page}}{{^display_metadata?}}<!--
	        HACK: just comment out (Mustache templates alone
	        cannot nest sections inside plain booleans):
	        {{/display_metadata?}}{{/page}}
	        {{#metadata}}
	        Tags: <ul>
	        {{#tags}}
	        <li><a href="{{.}}.md">{{.}}</a>
	        {{/tags}}
	        {{^tags}}
	        <li>none.
	        {{/tags}}
	        </ul>
	        {{/metadata}}
	        {{#page}}{{^display_metadata?}}-->{{/display_metadata?}}{{/page}}
	      </div>
	      {{#has_sidebar}}
          <div id="wiki-sidebar" class="Box Box--condensed float-md-{{body_side}} col-md-3">
	        <div id="sidebar-content" class="gollum-{{sidebar_format}}-content markdown-body px-4">
	          {{{sidebar_content}}}
	        </div>
	      </div>
	      {{/has_sidebar}}
	    </div>
	  </div>
	  {{#has_footer}}
	  <div id="wiki-footer" class="gollum-{{footer_format}}-content my-2">
	    <div id="footer-content" class="Box Box-condensed markdown-body px-4">
	      {{{footer_content}}}
	    </div>
	  </div>
	  {{/has_footer}}


	</div>


	<div id="footer" class="pt-4">
	  {{^historical}}
		{{^preview}}
		  <p id="last-edit"><div class="dotted-spinner hidden"></div> <a id="page-info-toggle" data-pagepath="{{escaped_url_path}}">When was this page last modified?</a></p>
		  {{#allow_editing}}
		    <p>
		      <a id="delete-link" href="{{escaped_url_path}}" data-confirm="Are you sure you want to delete this page?"><span>Delete this Page</span></a>
		    </p>
	      {{/allow_editing}}
		{{/preview}}
	  {{/historical}}
	  {{#historical}}
	    <p>This version of the page was edited by <b>{{author}}</b> at <time datetime="{{datetime}}" data-format="{{date_format}}">{{date}}</time>. <a href="{{full_url_path}}">View the most recent version.</a></p>
	  {{/historical}}
	</div>


</div>
